Better ListView Class Reference |

# BetterListViewInsertionMark Constructor

Initializes a new instance of the BetterListViewInsertionMark struct.

BetterListViewInsertionMark(
int index,
bool showAfterItem,
Color color
);

#### Parameters

index
  index of item on which this insertion mark lies
showAfterItem
  insertion mark is displayed after the item
color
  display color

#### See Also

BetterListViewInsertionMark Class | ComponentOwl.BetterListView Namespace | BetterListViewInsertionMark Constructor Overload List